<div class="content-wrapper">
	<div class="container-fluid">


		<!-- Page Heading/Breadcrumbs -->
		<h1 class="mb-3">Impressum</h1>

		<ol class="breadcrumb">
			<li class="breadcrumb-item"><a href="./">Home</a></li>
			<li class="breadcrumb-item active">Weiteres</li>
			<li class="breadcrumb-item active">Impressum</li>
		</ol>

		<div class="row">
			<div class="col-sm-6">
				<u>Angaben gem&auml;&szlig; §5 TMG:</u><br>
				{COMPANY}<br>
				{NAME}<br>
				{ADRESS}<br><br>
				{CONTACT}<br><br>

				EASY 2.0 Loginsystem - Copyright by <a href="http://marlight-systems.de" target="_blank">Marlight Systems</a>
			</div>
			<div class="col-sm-12 mt-4">
				<hr>
				<h2 class="page-title">Haftungsausschluss</h2>
				<hr>
				<p>{DISCLAIMER}</p>
			</div>
			<div class="col-sm-12 mt-4">
				<hr>
				<h2 class="page-title">Datenschutz</h2>
				<hr>
				<p>
					Wir erheben und verwenden Ihre personenbezogenen Daten ausschlie&szlig;lich im Rahmen der Bestimmungen des Datenschutzrechts der Bundesrepublik Deutschland. 
					Im Folgenden unterrichten wir Sie &uuml;ber Art, Umfang und Zwecke der Erhebung und Verwendung personenbezogener Daten. 
					Sie k&ouml;nnen diese Unterrichtung jederzeit auf unserer Webseite abrufen.
				</p>

				<p>
					<strong>§1 Bestandsdaten</strong> <br>
					Sofern zwischen Ihnen und uns ein Vertragsverh&auml;ltnis begr&uuml;ndet, inhaltlich ausgestaltet oder ge&auml;ndert werden soll, 
					erheben und verwenden wir personenbezogene Daten von Ihnen, soweit dies zu diesen Zwecken erforderlich ist. 
					Auf Anordnung der zust&auml;ndigen Stellen d&uuml;rfen wir im Einzelfall Auskunft &uuml;ber diese Daten (Bestandsdaten) erteilen,
					soweit dies f&uuml;r Zwecke der Strafverfolgung, zur Gefahrenabwehr, zur Erf&uuml;llung der gesetzlichen Aufgaben der Verfassungsschutzbeh&ouml;rden oder 
					des Milit&auml;rischen Abschirmdienstes oder zur Durchsetzung der Rechte am geistigen Eigentum erforderlich ist. 
				</p>
				<p>
					<strong>§2 Nutzungsdaten</strong> <br>
					Wir erheben und verwenden personenbezogene Daten von Ihnen, soweit dies erforderlich ist, 
					um die Inanspruchnahme unseres Internetangebotes zu erm&ouml;glichen oder abzurechnen (Nutzungsdaten). 
					Dazu geh&ouml;ren insbesondere Merkmale zu Ihrer Identifikation und Angaben zu Beginn und Ende sowie des Umfangs der Nutzung unseres Angebotes. 
					F&uuml;r Zwecke der Werbung, der Marktforschung und zur bedarfsgerechten Gestaltung unseres Internetangebotes d&uuml;rfen wir bei Verwendung von Pseudonymen Nutzungsprofile erstellen. 
					Sie haben das Recht, dieser Verwendung Ihrer Daten zu widersprechen. Die Nutzungsprofile d&uuml;rfen wir nicht mit Daten &uuml;ber den Tr&auml;ger des Pseudonyms zusammenf&uuml;hren. 
					Auf Anordnung der zust&auml;ndigen Stellen d&uuml;rfen wir im Einzelfall Auskunft &uuml;ber diese Daten (Bestandsdaten) erteilen, soweit dies f&uuml;r Zwecke der Strafverfolgung, 
					zur Gefahrenabwehr, zur Erf&uuml;llung der gesetzlichen Aufgaben der Verfassungsschutzbeh&ouml;rden oder des Milit&auml;rischen Abschirmdienstes oder zur Durchsetzung der 
					Rechte am geistigen Eigentum erforderlich ist. 
				</p>
				<p>
					<strong>§3 Cookies</strong> <br>
					Um den Funktionsumfang unseres Internetangebotes zu erweitern und die Nutzung f&uuml;r Sie komfortabler zu gestalten, 
					verwenden wir so genannte "Cookies". Mit Hilfe dieser "Cookies" k&ouml;nnen bei dem Aufruf unserer Webseite Daten auf Ihrem Rechner gespeichert werden. 
					Sie haben die M&ouml;glichkeit, das Abspeichern von Cookies auf Ihrem Rechner durch entsprechende Einstellungen in Ihrem Browser zu verhindern. 
					Hierdurch k&ouml;nnten allerdings der Funktionsumfang unseres Angebotes eingeschr&auml;nkt werden.
				</p>
				<p>
					<strong>§4 Auskunftsrecht</strong> <br>
					Als Nutzer unseres Internetangebotes haben Sie das Recht, von uns Auskunft &uuml;ber die zu Ihrer Person oder zu Ihrem Pseudonym gespeicherten Daten zu verlangen. 
					Auf Ihr Verlangen kann die Auskunft auch elektronisch erteilt werden.
				</p>
				<p>
					<strong>§5 Bei Besitz eines Accounts</strong> <br>
					Wir speichern aus Sicherheitsgr&uuml;nden bei jedem Login, Datum &amp; Uhrzeit in Verbindung mit Ihrem Accounts. 
					Diese werden nach 14 Tagen, nach dem Ablauf/Verlassen Ihrer Sitzung wieder gel&ouml;scht.
					Ihre Daten sind sicher auf unseren Servern aufbewahrt, wir handeln nicht mit Ihren Daten. 
					Die Nutzung unserer Webseite ist in der Regel ohne eine Angabe personenbezogener Daten m&ouml;glich. 
					Soweit auf unseren Seiten personenbezogene Daten (beispielsweise Name, Anschrift oder E-Mail-Adresse) erhoben werden, 
					erfolgt dies "soweit es m&ouml;glich ist" immer auf freiwilliger Basis. Wir geben Ihre Daten ohne Ihre ausdr&uuml;ckliche Zustimmung nicht an Dritte weiter. 
					Au&szlig;erdem weisen wir Sie darauf hin, dass die Daten&uuml;bertragung im Internet (wie beispielsweise bei der Kommunikation &uuml;ber E-Mail) Sicherheitsl&uuml;cken aufweisen kann. 
					Denn ein l&uuml;ckenloser Schutz der Daten vor dem Zugriff durch Dritte ist nicht m&ouml;glich. 
					Wir widersprechen hiermit ausdr&uuml;cklich der Nutzung von im Rahmen der Impressumspflicht ver&ouml;ffentlichten Kontaktdaten durch Dritte 
					zur Übersendung von nicht ausdr&uuml;cklich angeforderter Werbung und Informationsmaterialien. Die Betreiber dieser Seiten behalten sich ausdr&uuml;cklich vor, 
					im Fall der unverlangten Zusendung von Werbeinformationen, etwa durch Spam-Mails, rechtliche Schritte einzuleiten.
				</p>
				<p>
					<strong>§6 Beendigung des Verl&auml;ltnisses (Accountl&ouml;schung)</strong><br>
					Wenn Sie Ihren Account bei uns l&ouml;schen, werden alle personenbezogenen Daten endg&uuml;ltig gel&ouml;scht.
				</p>
			</div>
		</div>
	</div>
</div><!-- /.content-wrapper -->
